Hello,

Since upgrading from Bm3.7 to 3.8, proxy.nlm fails to load with the message:

"NLS Licencing Services are unavailable. Make sure NLSLSP.NLM is loaded"
The error code is C00010003 ...

The licences are correctly installed, and NLSLSP.NLM is running. If I
load proxy manually, it loads ok. Looks like a timing issue, but LOAD
BRDSRV is already the last line in the autoexec.

Any ideas, anyone?

TIA,
Ken
--
Ken McLeod
The Delphian School
http://www.delphian.org